Subject: Inbox Update
From: Subir Chakma <[email-masked]>
To: romesh singh <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, M ramananda <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Suraj Prakash <[email-masked]>, Binod Joshi <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, Sona Kala Chakma <[email-masked]>, Shobin M Gopi <[email-masked]>, Devendra Madan <[email-masked]>, "amar kumar. chaudhary" <[email-masked]>
Date: Sun, 30 Jun 2013 09:18:19 +0530 (IST)

Hello Guys, 

Please ensure everyone go thru the update and instructions posted in the blog. It is very important you understand it. Any confusion, let me know. 

Sandy Cotter posted a new message: 
Bi-Weekly Newsletter: 6/28/2013 

Bi-Weekly Newsletter: 6/28/2013 

Overview: 

Greetings! 

This week, I’ve got two big announcements below, one about Payments and another about my absence in August. Please be aware of these big announcements and let us know your feedback. If something is confusing, or not properly explained, let us know. It’s important to us that we are being clear, so don’t hesitate to ask questions! 

Also, I’ve tried to clarify a few things I mentioned in Training Tickets within the past two weeks, so please check out some of the further information I’ve provided. And as always, please let me know if you want more information about something that is unclear to you. Thanks! 

Best Regards, 

Andy 

Announcements: 

August – Andy Out: 

I will be getting married on August 17, 2013. I will be taking time off to prepare for the wedding, as well as my honeymoon. For this reason, I will be out of the office from Thursday August 15 through Monday, September 1. I will return on Tuesday, September 2. 

Because Sandy will be covering tickets, please make sure you always leave a note in any ticket you escalate with a thorough explanation of why it is escalated. Additionally, please make sure you do not leave any tickets in your Queue when you log out of LivePerson. These tickets will not be answered. 

Finally, please be sure to post questions or problems on the Blog to make her aware, and always place a checkmark in the box by her name so that an email is generated to remind her of the blog post. 

New Payment Type – Visa Cash Card: 

As I mentioned in the last Newsletter, we are making a change to our Payment options. 

On Monday, July 1, we are offering a new way of receiving payment to a few select Members. This new form of payment is called the Visa Cash Card , and we are testing this new feature with 2% of our Members. 

Since we are only testing this with a small number of Members at this time, most Members will not have access to this feature yet. We are not telling our Members about this feature at this time, however, some Members might hear about it from a friend or read about it in our KB. If a Member asks why they do not have access to this feature, you can simply tell them that it is not available for all Members yet. A CR has been created with this explanation. 

Please carefully review the Training Document that Sandy posted to the blog today, and let us know if you have any questions at all. The appropriate CRs have been created at this time, so please use the CRs. If there is something not covered in a CR, please let us know! 

Weekly Ticket Review: 

Note to Newer Reps: 

I am including this as a reminder to some of our newer Operators (see my post from 6/19), when you view a Member’s clicks, only the most recent 200 clicks are visible to you right away. You have to click “View All” to see additional clicks. 

Also, we only keep clicks for approximately 3 months. So, if a Member gives you a date older than 3 months, please check the Member’s signup date to see if he was a Member at that time. If so, you can assume he gave you the correct date and credit him. 

ASPCA Credit: 
Per my post on 6/19, if a Member is credited for the wrong ASPCA Offer, give them a Miscellaneous credit adjustment, rather than trying to credit for the same Offers. We understand that ASPCA is confusing, and that errors may occasionally happen. What is most important is that the Member is credited for the correct amount. 

Offer Requirements: 
Because we are independent of the Offer Provider, unfortunately, we cannot tell a Member if he has completed the requirements of an Offer or not. We also, cannot tell a Member if he will be credited or not. 

If a Member tells you that she completed the Offer, we assume she is aware of the requirements and that she has completed them properly. That is why we credit the Member manually. 

However, if a Member says she did not complete the requirements properly, then she should not be credited, or asked to wait 2 days for credit. 

Typically when this happens the Member will say she did one thing, but not another. When this happens, she is saying she completed only part of the requirement. That’s what happened in ticket LTK12182018848884X. 

If a Member says “Can you tell me if I properly completed this offer?” the answer is no. The Member needs to check the Offer Description or the Offer Provider’s terms/conditions to find out if she properly completed it. We can only tell her that if she did complete the requirements she should receive credit within the proper crediting timeframe. 

Changes: 

None 

Rgds Subir